"Browse %@" = "%@ Böngészése";
"Browse All Selected Hosts" = "Kiválasztott host-ok böngészése";
"Clear All Completed" = "Kész letöltések törlése";
"Clear All Results" = "Találatok törlése";
"Clear All Results and Restart Query" = "Találatok törlése és a keresés újraindítása";
"Download" = "Letöltés";
"Find More Sources" = "Több forrás keresése";

"Keep in Sidebar" = "Megtartás az oldalpanelen";
"Open" = "Megnyitás";
"Open With..." = "Megnyitás...";
"Pause" = "Szüneteltetés";
"Remove" = "Eltávolítás";
"Remove All" = "Összes eltávolítása";
"Remove All Queries" = "Összes keresés eltávolítása";
"Reset to Default" = "Alapértékek visszaállítása";
"Resume" = "Folytatás";
"Reveal in Finder" = "Megnyitás intézőben";
"Start Query" = "Keresés indítása";
"Stop Query" = "Keresés leállítása";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
